<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 24-2</title>
</head>
<body>
    <p>Tugas 24-2</p>

    <table border="1" width="100%">
        <thead>
            <tr>
                <th>No</th>
                <th>Nama</th>
                <th>Alamat</th>
                <th>Jam Kerja</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Yunan</td>
                <td>Jl Belakang Robinson</td>
                <td>Pagi</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Satria</td>
                <td>Teluk Betung</td>
                <td>Sore</td>
            </tr>
            <tr>
                <td>3</td>
                <td>Allen</td>
                <td>Perumdam</td>
                <td>Pagi</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Fony</td>
                <td>Kedaton</td>
                <td>Sore</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">Footer</td>
            </tr>
        </tfoot>
    </table>
</body>
</html>